{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1147",
  "scrapedAt": "2025-12-17T09:27:58.171Z",
  "page": 1147,
  "count": 10,
  "items": [
    {
      "date": "15 ส.ค. 2561",
      "no": "ปท 0023.3/ว14156",
      "title": "การนำเข้าข้อมูลระบดูแลและติดตามการใช้สารเสพติดในสถานศึกษาฯ (ประกาศมาแล้ว 2680 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc00945920180815140950.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_173641_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc00945920180815140950.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_173641_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1147,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1147"
    },
    {
      "date": "15 ส.ค. 2561",
      "no": "ปท 0023.3/ว14147",
      "title": "แนวทางการปฏิบัติเกี่ยวกับการแจ้งและรับแจ้งการร่อนเร่ (ประกาศมาแล้ว 2680 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc00945520180815133544.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_173639_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc00945520180815133544.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_173639_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1147,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1147"
    },
    {
      "date": "15 ส.ค. 2561",
      "no": "ปท 0023.2/ว14107",
      "title": "การจ่ายเครื่องราชอิสริยาภรณ์และเหรียญจักรพรรดิมาลา ประจำปี 2560 (ประกาศมาแล้ว 2680 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=153 การจ่ายเครื่องราชอิสริยาภรณ์และเหรียญจักรพรรดิมาลา  ประจำปี 2560.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_173606_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=153 การจ่ายเครื่องราชอิสริยาภรณ์และเหรียญจักรพรรดิมาลา  ประจำปี 2560.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_173606_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1147,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1147"
    },
    {
      "date": "15 ส.ค. 2561",
      "no": "ปท 0023.3/ว14102",
      "title": "การจัดงานแข่งขันทักษะทางวิชาการ และการจัดงานมหกรรมการจัดการศึกษาท้องถิ่น ระดับประเทศ ครั้งที่ 10 ประจำปี 2561 (ประกาศมาแล้ว 2680 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ทักษะทางวิชาการ.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_173600_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ทักษะทางวิชาการ.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_173600_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1147,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1147"
    },
    {
      "date": "15 ส.ค. 2561",
      "no": "ปท 0023.3/ว799",
      "title": "การประชุุมโครงการฝึกอบรมเชิงปฏิบัติการป้องกันและแก้ไขปัญหายาเสพติดในเขตเทศบาลนครและเทศบาลเมือง โดยกระบวนการกองทุนแม่ของแผ่นดิน ปีงบประมาณ พ.ศ.2561 (ประกาศมาแล้ว 2680 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอเชิญประชุมงานยาเสพติด.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_173596_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอเชิญประชุมงานยาเสพติด.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_173596_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1147,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1147"
    },
    {
      "date": "15 ส.ค. 2561",
      "no": "ปท 0023.3/ว14078",
      "title": "โครงการ วัด ประชา รัฐ สร้างสุข ฯ (ประกาศมาแล้ว 2680 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc00943720180815091230.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_173594_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc00943720180815091230.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_173594_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1147,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1147"
    },
    {
      "date": "15 ส.ค. 2561",
      "no": "ปท 0023.3/ว14077",
      "title": "การซักซ้อมแนวทางการดำเนินการกิจกรรมจิตอาสา ฯ (ประกาศมาแล้ว 2680 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc00943820180815091254.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_173593_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc00943820180815091254.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_173593_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1147,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1147"
    },
    {
      "date": "14 ส.ค. 2561",
      "no": "ปท 0023/ว797",
      "title": "ประชาสัมพันธ์การฝึกอบรมลูกเสือ (ประกาศมาแล้ว 2681 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc00943320180814152858.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_173580_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc00943320180814152858.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_173580_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1147,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1147"
    },
    {
      "date": "14 ส.ค. 2561",
      "no": "ปท 0023/ว14005",
      "title": "กฎกระทรวงสุขลักษณะของสถานที่จำหน่วยอาหาร พ.ศ. 2561 (ประกาศมาแล้ว 2681 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20180814105138610.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_173513_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20180814105138610.pdf&filepath=dispatch_upload/backend/book186/core_dispatch_173513_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1147,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1147"
    },
    {
      "date": "10 ส.ค. 2561",
      "no": "ปท 0023.3/ว791",
      "title": "โครงการสัตว์ปลอดโรค คลอดปลอดภัยฯ (ประกาศมาแล้ว 2685 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=doc00939420180810125703.pdf&filepath=dispatch_upload/backend/core_dispatch_173446_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=doc00939420180810125703.pdf&filepath=dispatch_upload/backend/core_dispatch_173446_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1147,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1147"
    }
  ]
}